.navbar-container {
  height: 80px;
}

.navbar a {
  color: #fff;
  text-decoration: none;
  margin: 0 1rem;
}

.nav_search-typing input[type="text"]:focus:not([readonly]) {
  border: 1px solid lightgray;
  box-shadow: 0 0 0 1px;
}
.nav-search input[type="text"] {
  width: 250px;
  height: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0.5px solid lightgray;
  box-shadow: 0 0 0 0.5px lightgray;
  border-radius: 5px;
}

.nav-search-bar {
  display: inline;
}

.nav-search-button {
  padding: 3px 15px;
  background: #4f86c6;
  border: 0px solid grey;
  border-radius: 8px;
  box-shadow: 0 0 0 0.5px grey;
  font-family: "Helvetica";
  color: white;
}
